### Property

# Handy PreferencesPage:title

since: 1.0

#### Declaration

    property title: utf8 [ read, write ]

#### Description [src]

The title for this page of preferences.

Type: | `gchar*`
Available since: | 1.0

Getter method | `hdy_preferences_page_get_title()`
Setter method | `hdy_preferences_page_set_title()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no